*{
    margin: 0;
    padding: 0;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

header{
    background-color: rgb(9, 9, 100); /* center oznacza że grafika skupia się na środku. w przypadku obcinek, ucina boki */
    height: 100vh;
    width: 100vw;
    background-size: cover; /* cover nie rozciąga zdjęcia tylko nie wyświetla go w pełni */
    display: flex;
    align-items: center;        /*align-items, justify-content, flex-direction odnoszą się do display:flex*/
    justify-content: center;
    flex-direction: column;
}

h1{
    text-align: center;
    color: rgb(119, 113, 125);
    font-size: 60px;
    margin-bottom: 15px;
}

button{
    position: absolute;
    bottom: 20%;
    left: 50%;
    width: 260px;
    height: 70px;
    padding: 15 px;
    background-color: rgb(78, 23, 23);
    border: 3px solid rgb(58, 48, 48);
    color: #d0c4c4;
    font-size: 25px;
    margin-left: -130px;
}